#contents-wrapper p,
#contents-wrapper ul,
#contents-wrapper ol,
#contents-wrapper li{
   padding: 0;
   margin: 0;
}
#contents-wrapper ul,
#contents-wrapper ol{
   list-style-type: none;
}

a {
overflow:hidden;
outline:none;
}


a:hover img
{
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}
#cts_wrap {
   background: url(../img/bg-main.jpg) no-repeat center top;
   height: 2131px;
   position: relative;
}


#cts_wrap .btn-shop {
   position: absolute;
   bottom: 10px;
   left: 150px;
}

#cts_wrap .btn-shop:hover img {
opacity:0.9;
filter: alpha(opacity=90);
-ms-filter: "alpha( opacity=90 )";
}
#title {
   background: url(../img/title.png) no-repeat center top;
   height: 208px;
   width: 800px;
   text-indent: -9999px;
}
#movie {
   width: 540px;
   margin: 0 auto;
}



#snap {
   background: url(../img/bg-snap.jpg) no-repeat top center #fee3e6;
   width: 756px;
   margin: 0 auto;
   padding-top: 95px;
   padding-left: 20px;
   padding-bottom: 10px;
   font-size: 12px;
   position: relative;
   margin-bottom: 20px;
}

#snap h1 {
   text-indent: -9999px;
}

#snap .snapshop {
   padding: 7px 15px;
   background: #fff7f8;
   width: 290px;
}

#btn-snap {
   display: block;
   height: 76px;
   width: 320px;
   position: absolute;
   bottom: 5px;
   right:15px;
}


#bnrarea {
   text-align: center;
}